# Global abbreviations file for SciTE
# Place this file in your home directory, that is, the same directory
# as the user options file.
# Contains a list of entries of the form abbreviation=expansion
# Type the abbreviation and press Ctrl+B to insert the expansion
# The '|' marks the position the caret will be after expansion.

hello=#include <iostream>\nusing namespace std;\nint main(int argc, char *argv[]) {\n  cout<<"Hello, world!"<<endl;\n|}\n
test=#include <gtest/gtest.h>\nTEST(TestSet, Test1) {\n  EXPECT_EQ(4, 2*2);\n|}\n
#i=if (|) {\n\n}
